/*
Monochromatic Colors of #4682b4
#315a7d
#38678f
#3f75a2		darker
#4682b4  (steelblue)
#568ebd		lighter
#699bc4
#7ba7cc
*/
a.bookmarker{border-width:1px 0 1px 2px;padding:.5em 3em .5em 1em;}
a.bookmarker{position:fixed;top:120px;right:190px;border-radius:8px 0 0 8px;}
body {display: flex;flex-direction: column;align-items: center;width:100%;margin:0;padding:0;}
body{font-family: 'Open Sans', sans-serif;}
dancers.directory { column-count: 3; column-gap: 1em;  display:block;}
dancers.directory>dancer{display: inline-block;box-sizing: border-box;margin: 0 0 1em;width: 100%;border:1px solid #ddd;}
detail.listing>section.nearby>listing>address>br{display:none;}
detail.listing>section.nearby>listing>address{display:inline;}
footer>copyright>a{color:darkorchid;text-decoration:none;}
footer>copyright{display:block;font-size:.75em;}
footer>disclaimer{display:block;font-size:.75em;}
footer>links>a{color:black;font-weight:normal;text-decoration:none;font-size:small;}
footer>links{display:flex;justify-content:space-around;margin:1em auto;width:500px;}
footer{order:3;width:100%;border-top:1px solid gray;margin:1em 0 2em;text-align:center;}
h1{font-size: xx-large;}
header>a.home{display:initial;flex-grow: 50;font-size:large;font-weight:bold;    padding: .5em 0;}
header>a{margin-right:0;margin-left:3em;flex-basis: unset;}
header>a.site {flex-basis: 70%;margin-left: 1em;}
header{z-index:500;}
img.banner{max-height:280px}
indicator.menu{display:none;}
main.admin>links>a{height: 40px;margin-bottom: 10px;}
main.admin>links{display:flex; flex-direction: column;align-items: center;}
main.admin>updates{display:block;margin:1em 0;}
main.admin>updates>update>a.edit{background-color:blue;color:white;padding:.5em 3em;text-decoration:none;border-radius:8px;font-weight:bold;margin-left:2em;}
main.admin>updates>update{display:block;margin:1em 0;padding:1em 0;border-bottom:1px solid gray;}
main.admin>updates>update>text{display:block;margin:1em 0;}
main.home{display:flex;flex-wrap:wrap;justify-content:space-between;}
main.home>h1{width:100%;text-align:center;}
main.home>section.default{border:2px solid darkorchid;width:29%;padding:1em;border-radius:1em;}
main.home>section.default>div>a.link{text-decoration:none;font-weight:bold;text-align:inherit;display: block;}
main.home>section.default>div>a.photo{float:right;margin-left:.5em;}
main.home>section.default>div>a.photo>img.photo{height:5em;width:5em;object-fit:cover;border:1px solid gray; border-radius:.25em;}
main.home>section.default>div{margin-bottom:.5em;overflow:auto;text-align:inherit;}
main.home>section.default>div>p{padding:0;margin:.25rem 0 0;font-size:small;}
main.home>section.default>h2{text-align:center;}
main.home>section.default:nth-child(odd)>div>a.photo{float:right;margin-left:.5em;}
main.home>section.default:nth-child(odd){text-align:left;}
main.home>tagline{width:100%;text-align:center;}
main {order:2;width:calc(100% - 440px);margin:0 auto;}
menu {display: block;padding: 0;padding-top: 50px;margin: 0;width: 190px;height: 100%;overflow:auto;z-index: 409;position: fixed;top: 0;left: unset;right:0;background-color: #9bc7ec;border-top: 1px solid steelblue;border-bottom: 1px solid steelblue;}
menu>links>a{font-size:medium;padding:0;border-bottom:none;margin: .5em .5em;white-space:nobreak;color:#222;}
menu>links>a.home{display:none;}
menu>links>a:hover{color:darkorchid;}
menu>links>a.whatsnew{display:none;}
menu>links{flex-flow:column;justify-content: space-around;margin:.75em 0;flex-wrap:wrap;}
nagger{max-width:1024px;}
nav.guest>a{width:90%;display:inline-block;margin:.5em 0;font-size:small;}
nav.member>a{width:90%;display:inline-block;margin:.5em 0;font-size:small;}
nav {position: fixed;top: 0;right: unset;bottom: unset;left: 0;width: 190px;height:100%; padding-top: 50px;}
posts>post{box-shadow: none;width: 674px;}
top40>h2{cursor:auto;user-select: auto; }
top40>ol{display:block;}
top40s{display:flex;flex-wrap:wrap;justify-content:space-between;}
top40s>top40>h2{text-align:center;padding:.5em;background-color:black; color:white;}
top40s>top40{width:23%;font-size:small;border:1px solid #ddd;margin-bottom:1em;}

